.card-wolf-div {
    display: flex;
    margin: 40px 0;
}
.image-div-back{
    width: 300px;
    height: 200px;
}
.image-div {
    width: 300px;
    height: 200px;
    background: round;
}
.card-wolf-div h3{
    font-size: 2rem;
    text-align: start;
    font-weight: bold;
}
.card-wolf-div p{
    font-size: 1.6rem;
    text-align: start;
}
.card-wolf-div > div:last-of-type {
    padding-left: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.age-subtitle {
    font-weight: lighter;
}
.card-wolf-div:nth-child(2n){
    flex-direction: row-reverse;
    text-align: end;

}
.card-wolf-div:nth-child(2n) > div:last-of-type {
    padding-right: 30px;
    
}
.card-wolf-div:nth-child(2n) h3 {
    text-align: end;
}
.card-wolf-div:nth-child(2n) p {
    text-align: end;
}
.row-first-wolf{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.card-wolf-div:nth-child(2n) .row-first-wolf{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}